Fri, 05 Jun 2020 17:14:11 UTC

Information for RPM python3-dnf-plugin-system-upgrade-4.0.8-1.fc30.noarch.rpm

ID19556487
Namepython3-dnf-plugin-system-upgrade
Version4.0.8
Release1.fc30
Epoch
Archnoarch
SummarySystem Upgrade Plugin for DNF
DescriptionSystem Upgrade Plugin for DNF, Python 3 version. Enables offline system upgrades using the "dnf system-upgrade" command.
Build Time2019-11-11 09:02:38 GMT
Size29,480
06e072e659e6f265ded3cded446a655f
LicenseGPLv2+
Buildrootf30-build-18152389-1295592
Provides
dnf-command(system-upgrade)
dnf-plugin-system-upgrade = 4.0.8-1.fc30
dnf-plugins-extras-system-upgrade = 4.0.8-1.fc30
python3-dnf-plugin-system-upgrade = 4.0.8-1.fc30
python3-dnf-plugins-extras-system-upgrade = 4.0.8-1.fc30
system-upgrade = 4.0.8-1.fc30
Obsoletes
dnf-plugin-system-upgrade < 0.10
fedup < 0.9.4
python3-dnf-plugins-extras-system-upgrade < 2.0.0
Conflicts
python2-dnf-plugin-system-upgrade < 4.0.8-1.fc30
Requires
python(abi) = 3.7
python3-dnf-plugins-extras-common = 4.0.8-1.fc30
python3-systemd
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/python3.7/site-packages/dnf-plugins/__pycache__/system_upgrade.cpython-37.opt-1.pyc19,919
/usr/lib/python3.7/site-packages/dnf-plugins/__pycache__/system_upgrade.cpython-37.pyc19,919
/usr/lib/python3.7/site-packages/dnf-plugins/system_upgrade.py24,085
/usr/lib/systemd/system/dnf-system-upgrade-cleanup.service322
/usr/lib/systemd/system/dnf-system-upgrade.service601
/usr/lib/systemd/system/system-update.target.wants/dnf-system-upgrade.service29
/usr/share/man/man8/dnf.plugin.system-upgrade.8.gz2,245
Component of No Buildroots